- name: Build and deploy the website
  uses: nekiro/ssh-job@main
  with:
    host: ${{ secrets.HOST }}
    password: ${{ secrets.PASSWORD }}
    user: ${{ secrets.USER }}
    command: |
      cd /var/www/ITR-Website
      git pull
      npm run build
      service nginx restart
